Wallets

Get Wallets

GET
/wallets

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

limit?integer
Default20
offset?integer
Default0

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/wallets"
{  "total": 0,  "wallets": [    {      "walletId": "string",      "methodId": "string",      "method": {        "methodId": "string",        "name": "string",        "provider": "string",        "createTime": "2019-08-24T14:15:22Z",        "updateTime": "2019-08-24T14:15:22Z",        "uuid": "string"      },      "number": "string",      "currencyCode": "string",      "currencyPrecision": 0,      "currencySign": "string",      "totalPaymentAmount": "string",      "userId": "string",      "profileId": "string",      "createTime": "2019-08-24T14:15:22Z",      "updateTime": "2019-08-24T14:15:22Z",      "uuid": "string"    }  ]}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}